@charset "utf-8";
/* CSS Document */
/*****专题专栏****/
.zt-content{padding-bottom:20px;}
.ztzl_newlist{overflow:hidden;}
.ztzl_newlist ul{ width: 110%;}
.ztzl_newlist ul li{float:left;width:386px;margin:0 20px 20px 0;}
.ztzl_newlist ul li .img_img{float:left;width:100%;height:200px;}
.ztzl_newlist ul li .img_img img{width:100%;height:200px;}
.ztzl_newlist ul li .con{display: block; background:#f9f9f9;padding:20px 20px 30px;overflow:hidden;}
.ztzl_newlist ul li .con .img_title{display:block;height:32px;line-height:32px;text-align:center;font-size:18px;font-weight:bold;color:#666;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.ztzl_newlist ul li .con .img_title:hover{color:#ff6600;}
.ztzl_newlist ul li .con p{display:none;height:64px;padding-top:6px;line-height:32px;font-size:16px;overflow:hidden;}
.ztzl_newlist ul li .con .img_btn{display:block;width:100px;height:30px;line-height:30px;text-align:center;font-size:16px;color:#fff;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;background:#8d6c49;border-radius:15px;margin:20px auto 0;transition:all 0.3s;}
.ztzl_newlist ul li .con .img_btn:hover{background-color:#65492c;color:#fff;}

/*往期专题*/
.ztzl_title{height:40px;line-height: 28px;padding: 0 3px;font-size: 24px;font-weight: bold;color: #8d6c49; border-bottom:#dcdcdc 1px solid;}
.ztzl_title span{display: inline-block;height:40px;border-bottom:1px solid #8d6c49;}
.ztzl_wq_top{margin-top:20px;height:49px;line-height:38px;padding:0 3px;font-size:22px;font-weight:bold;color:#fe8f00;}
.ztzl_wqlist{height:auto;overflow:hidden;}
.ztzl_wq_slide{position:relative;}
.ztzl_wq_slide .prev,.ztzl_wq_slide .next{display:none;}
.ztzl_wq_slide .bd {width:1221px;height:420px;overflow:hidden;}
.ztzl_wq_slide .bd li{float:left;width:407px;}
.ztzl_wq_slide .bd li .con{display:block;float:left;position: relative; margin-bottom:20px;width:338px;height:142px;padding:18px;border:#f5f5f5 6px solid;overflow:hidden;transition:all 0.3s;}
.ztzl_wq_slide .bd li .con:hover{border-color:#ece2d2;}
.ztzl_wq_slide .bd li .con .title{display:block;line-height:24px;height: 48px;background: url("../images_new/ztzl_wqico.png") left top no-repeat;padding: 0 0 0 40px; font-size:16px;font-weight:bold;overflow: hidden;}
.ztzl_wq_slide .bd li .con p{height:52px;line-height: 26px;padding-top: 2px;font-size: 15px;color: #666;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.ztzl_wq_slide .bd li .con .clearfix{padding-top:16px;height:30px;}
.ztzl_wq_slide .bd li .con .clearfix .date{display:block;float:left;font-size:13px;height:30px;line-height:30px;color:#666;}
.ztzl_wq_slide .bd li .con .clearfix .btn{display:block;position: absolute;bottom: 20px;right: 18px; float:right;width:98px;height:28px;line-height:28px;text-align:center;font-size:16px;border:#e5e5e5 1px solid;border-radius:14px;transition:all 0.3s;}
.ztzl_wq_slide .bd li .con .clearfix .btn:hover{color:#fff;background-color:#8d6c49;border-color:#8d6c49;}
.ztzl_wq_slide .hd{width:100%;z-index:1;height:7px;line-height:7px;margin:0 auto;text-align:center;overflow:hidden;*width:144px;_width:144px;}
.ztzl_wq_slide .hd ul li{cursor:pointer;display:inline-block;zoom:1;width:28px;height:7px;margin:0 10px;background:#dfdfdf !important;border-radius:3px;text-indent:-999em;overflow:hidden;vertical-align:top;*display:block;_display:block;*float:left;_float:left;}
.ztzl_wq_slide .hd ul .on{background-color:#8d6c49 !important;}
/*归档专题*/
.ztzl_gd_list{height: auto;line-height: 36px;font-size: 16px;padding-top: 9px;overflow: hidden;}
.ztzl_gd_list ul{width:110%;}
.ztzl_gd_list ul li{float:left;width:386px;height:36px;padding-right:21px;}
.ztzl_gd_list ul li .date{display:none;float:right;font-size:14px;color:#999;white-space:nowrap;}
.ztzl_gd_list ul li a{display:block;float:none;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
@media (min-width: 992px) and (max-width:1199px) {
    .ztzl_newlist ul li{float:left;width:318px;}
    .ztzl_newlist ul li .img_img{height:168px;}
    .ztzl_newlist ul li .img_img img{height:168px;}
    /*往期专题*/
    .ztzl_wq_slide .bd {width:1011px;}
    .ztzl_wq_slide .bd li{width:504px;}
    .ztzl_wq_slide .bd li .con{width:440px;}
    /*归档专题*/
    .ztzl_gd_list ul li{width:318px;padding-right:19px;}


}
@media (max-width:991px) {
    .zt-content{padding:0 10px 20px;}
    .ztzl_newlist ul li{width:240px;margin-right:15px;}
    .ztzl_newlist ul li .img_img{height:126px;}
    .ztzl_newlist ul li .img_img img{height:126px;}
    .ztzl_newlist ul li .con{padding:10px 15px 15px;}
    .ztzl_newlist ul li .con .img_btn{margin-top:10px;}
    /*往期专题*/
    .ztzl_wq_top{margin-top:15px;height:40px;line-height:30px;font-size:20px;}
    .ztzl_wq_slide .bd {width:758px;height:368px;}
    .ztzl_wq_slide .bd li{width:384px;}
    .ztzl_wq_slide .bd li .con{margin-bottom:15px;width:317px;height:127px;padding:15px}
    .ztzl_wq_slide .bd li .con .title{height:30px;line-height:30px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
    .ztzl_wq_slide .bd li .con p{padding-top:5px;}
    .ztzl_wq_slide .bd li .con .clearfix{padding-top:10px;}
    .ztzl_wq_slide .bd li .con .clearfix .btn{bottom:15px;}
    /*归档专题*/
    .ztzl_gd_list ul li{width:359px;padding-right:20px;}

}
@media (max-width:767px) {
    /*最新专题*/
    .ztzl_newlist ul{width:100%;margin-right: 0;}
    .ztzl_newlist ul li{width:100%;padding:10px 0 0;}
    .ztzl_newlist ul li.num1{padding-top:0;}
    .ztzl_newlist ul li .img_img{height:auto;}
    .ztzl_newlist ul li .img_img img{height:auto;}
    .ztzl_newlist ul li .con{padding:10px 10px 15px;}
    .ztzl_newlist ul li .con .img_title{height:30px;line-height:30px;}
    .ztzl_newlist ul li .con p{height:auto;max-height:60px;padding-top:0;line-height:30px;}
    .ztzl_newlist ul li .con .img_btn{margin:5px auto 0;}
    /*往期专题*/
    .ztzl_title{margin-top:10px;height:38px;font-size: 20px;}
    .ztzl_title span{height: 38px;}
    .ztzl_wq_top{margin-top:10px;height:38px;line-height:28px;}
    .ztzl_wq_slide .bd {width:100%;height:338px;}
    .ztzl_wq_slide .bd li{width:100%;}
    .ztzl_wq_slide .bd li .con{float:none;margin-bottom:10px;width:auto;height:127px;padding:10px;background-position:10px 10px;}
    .ztzl_wq_slide .hd ul li{margin:0 5px;}
    .ztzl_wq_slide .bd li .con .clearfix .btn{bottom:10px;}
    /*归档专题*/
    .ztzl_gd_list{padding-top:5px;}
    .ztzl_gd_list ul{width:100%;}
    .ztzl_gd_list ul li{width:100%;padding-right:0;}

}

/*专题专栏适老版*/
/*
.ztzl_newlist ul li .con .img_title{  height: 112px;line-height: 56px; font-size: 36px;white-space:normal;}
.ztzl_newlist ul li .con p{    height: 104px;  line-height: 52px;font-size: 32px;}
.ztzl_newlist ul li .con .img_btn{   width: 200px;height: 64px;line-height: 64px; font-size: 32px;}
.ztzl_wq_slide .bd{ height: 780px; }
.ztzl_wq_slide .bd li .con{ background-position: 18px 40px;     height: 322px;}
.ztzl_wq_slide .bd li .con .title{    font-size: 32px; line-height: 60px;     max-height: 120px;}
.ztzl_wq_slide .bd li .con p{   height: 104px;line-height: 52px;    font-size: 30px;}
.ztzl_wq_slide .bd li .con .clearfix .btn{    width: 160px;height: 50px;line-height: 50px;  bottom: 15px;   font-size: 32px;}
.ztzl_gd_top{ height: 76px;line-height: 56px;    font-size: 44px;}
.ztzl_gd_list{  line-height: 72px;font-size: 32px;}
.ztzl_gd_list ul li{ height: 72px;   width: 639px;}
@media (min-width: 992px)and (max-width:1199px) {
    .ztzl_newlist ul li .con .img_title{  height: 104px;line-height: 52px; font-size: 34px;white-space:normal;}
    .ztzl_newlist ul li .con p{    height: 96px;  line-height: 48px;font-size: 30px;}
    .ztzl_newlist ul li .con .img_btn{   width: 180px;height: 60px;line-height: 60px; font-size: 30px;}
    .ztzl_wq_slide .bd{ height: 760px; }
    .ztzl_wq_slide .bd li .con{ background-position: 18px 40px;     height: 312px;}
    .ztzl_wq_slide .bd li .con .title{    font-size: 30px; line-height: 56px;     max-height: 112px;}
    .ztzl_wq_slide .bd li .con p{   height: 96px;line-height: 48px;    font-size: 28px;}
    .ztzl_wq_slide .bd li .con .clearfix .btn{  width: 150px;height: 46px;line-height: 46px;    font-size: 30px;}
    .ztzl_gd_top{ height: 72px;line-height: 52px;    font-size: 42px;}
    .ztzl_gd_list{  line-height: 68px;font-size: 30px;}
    .ztzl_gd_list ul li{ height: 68px;   width: 486px;}
}
@media (max-width: 991px){
    .ztzl_newlist ul {width: 100%;}
    .ztzl_newlist ul li{ width: auto;     margin: 0 0 20px 0; float: none; }
    .ztzl_newlist ul li .con {padding: 20px;}
    .ztzl_newlist ul li .con .img_title{ height: auto; line-height: 48px; font-size: 32px;}
    .ztzl_newlist ul li .con p{height: auto; font-size: 28px; line-height: 44px;     max-height: none;}
    .ztzl_newlist ul li .img_img{ height: auto;}
    .ztzl_newlist ul li .img_img img {height: auto;}
    .ztzl_wq_slide .bd{ height: 720px; }
    .ztzl_wq_slide .bd li .con{ background-position: 18px 35px;        height: 292px;}
    .ztzl_wq_slide .bd li .con .title{ text-indent: 10px;   font-size: 28px; line-height: 48px; height: auto;    max-height: 96px;}
    .ztzl_wq_slide .bd li .con p{   height: 88px;line-height: 44px;    font-size: 26px;}
    .ztzl_wq_slide .bd li .con .clearfix .btn{  width: 130px;height: 42px;line-height: 42px;    font-size: 28px;}
    .ztzl_gd_top{ height: 68px;line-height: 48px;    font-size: 40px;}
    .ztzl_gd_list{  line-height: 56px;font-size: 28px;}
    .ztzl_gd_list ul li{ height: 56px;   width: auto; float: none;}

}
@media (max-width: 767px) {
    .ztzl_newlist ul li .con .img_title{ line-height: 44px; font-size: 30px;}
    .ztzl_newlist ul li .con p{ font-size: 26px; line-height: 40px; padding: 10px 0;}
    .ztzl_wq_slide .bd{ height: 628px; }
    .ztzl_wq_slide .bd li .con{ background-position: 18px 24px;    height: 272px;}
    .ztzl_wq_slide .bd li .con .title{   font-size: 26px; line-height: 42px; height: auto;   max-height: 84px;}
    .ztzl_wq_slide .bd li .con p{   height: 84px;line-height: 42px;    font-size: 24px;}
    .ztzl_wq_slide .bd li .con .clearfix .btn{  width: 110px;height: 38px;line-height: 38px;    font-size: 26px;}
    .ztzl_gd_top{ height: 64px;line-height: 44px;    font-size: 38px;}
    .ztzl_gd_list{  line-height: 52px;font-size: 26px;}
    .ztzl_gd_list ul li{ height: 52px; }
}*/
